a:link 		{text-decoration: underline;}
a:hover 	{	color: #333333; background-color: #CCCCCC}
a:active 	{	color: #cc3333; text-decoration: none}
a:visited 	{	text-decoration: underline}
h1			{ 	font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px;line-height: 16px}
.copyGrey18	    {	font-family: Arial, Helvetica, sans-serif;
				color: #666666;
				font-size: 18px;
				font-weight: normal;
				line-height: 16px}
.copyGrey 	    {	font-family: Arial, Helvetica, sans-serif;
				color: #666666;
				font-size: 12px;
				line-height: 16px}
.copyGrey10	    {	font-family: Arial, Helvetica, sans-serif;
				color: #666666;
				font-size: 10px;
				line-height: 16px}
.copyWhite 	    {	font-family: Arial, Helvetica, sans-serif;
				color: #ffffff;
				font-size: 12px;				
				line-height: 16px}
.copyRed 	    {	font-family: Arial, Helvetica, sans-serif;
				color: #cc3333;
				font-size: 12px;				
				line-height: 16px}
.copyBlack	    {	font-family: Arial, Helvetica, sans-serif;
				color: #000000;
				font-size: 12px;
				line-height: 16px}
.DropDownMenu	{	font-family: Arial, Helvetica, sans-serif;
				color: #666666;
				font-size: 12px;
				line-height: 16px;}
.copyWhite18 { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 18px; line-height: 16px }
.backgrey {  background-color: #989898; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.backgreysmall { background-color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF }
.copyRed18 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 18px; line-height: 16px }
.copyRed15 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 15px; line-height: 16px }
.copyRed24 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 24px; line-height: 16px }
.copyRed32 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 32px; line-height: 16px }
.backlightgrey { background-color: #ebebeb; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF }
.nowrap {  white-space: nowrap; color: 666666}
.copyGrey16 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 16px; font-weight: normal; line-height: 16px ; font-style: normal}
.copyGrey24 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 24px; font-weight: normal; line-height: 16px ; font-style: normal}
.copyred16 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 16px; font-weight: normal; line-height: 16px }
.copyGrey32 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 32px; font-weight: normal; line-height: 16px }
.copyGrey22 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 22px; font-weight: normal; line-height: 22px; font-style: normal }
.copyGrey14 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 14px; font-weight: normal; line-height: 16px }
.copyGrey17 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 17px; font-weight: normal; line-height: 16px ; font-style: normal }
.copyGrey15 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 15px; font-weight: normal; line-height: 16px }
.copy99Grey12 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 12px; line-height: 16px }
.copy99Grey18 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 18px; font-weight: lighter; line-height: 16px }
.copy33Grey12 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; line-height: 16px }
.copy99Grey17 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 17px; line-height: 16px }
.copy99Grey15 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 15px; line-height: 16px }
.copy33Grey15 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 15px; line-height: 16px }
.copy99Grey10 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; line-height: 16px }
.back4 { background-color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF }
.back6 { background-color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF }
.back0 { background-color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF }
.copywhite10 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10px; line-height: 16px }
.backed { background-color: #ededed; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.copyblack10 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; line-height: 16px }
.backcc { background-color: #ededed; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.copyGrey11 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: 16px }
.copyblack11 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; line-height: 16px }
.copywhite11 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; line-height: 16px }
.copywhite15 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; line-height: 16px }
.back9 { background-color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.copyGrey12 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 12px; line-height: 16px }
.copy99Grey14 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 15px; line-height: 16px }
.copyblack18 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; font-weight: normal; line-height: 16px }
.copy33Grey14 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 14px; line-height: 16px }
.copy33Grey16 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 16px; line-height: 16px }
.copywhite16 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 16px; line-height: 16px }
.copyblack12 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; line-height: 16px }
.copyblack16 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; line-height: 16px }
.copyred14 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 14px; font-weight: normal; line-height: 16px }
.copyEEGrey12 { font-family: Arial, Helvetica, sans-serif; color: #ededed; font-size: 12px; line-height: 16px }
.copyccGrey17 { font-family: Arial, Helvetica, sans-serif; color: #cccccc; font-size: 17px; line-height: 16px }
.copyddGrey17 { font-family: Arial, Helvetica, sans-serif; color: #dddddd; font-size: 17px; line-height: 16px }
.copyeeGrey17 { font-family: Arial, Helvetica, sans-serif; color: #eeeeee; font-size: 17px; line-height: 16px }
.backred { background-color: #cc3333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF }
.copy33Grey11 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 11px; line-height: 16px }
TD {
font-size : 12px;
font-family : arial, helvetica, sans-serif;
color : #666666;
} 
.copyRed10 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 10px; line-height: 16px }
.copyRed11 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 11px; line-height: 16px }
.copyGrey9 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 9px; line-height: 16px }
.copyerror12 { font-family: Arial, Helvetica, sans-serif; color: #FF6600; font-size: 12px; line-height: 16px }
.copyGrey13 { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 13px; line-height: 16px }
.copyred17 { font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 17px; font-weight: normal; line-height: 16px ; font-style: normal }
.copy33Grey17 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 17px; line-height: 16px }
.copyblack14 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; line-height: 16px }
.copywhite14 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 14px; line-height: 16px }
.copyerror18 { font-family: Arial, Helvetica, sans-serif; color: #FF6600; font-size: 18px; line-height: 16px}
.copy33Grey13 { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 13px; line-height: 16px }
.copy99Grey11 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 11px; line-height: 16px }
.copy99Grey13 { font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 13px; line-height: 16px }
.copyblack13 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: normal; line-height: 16px}
.copywhite22 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 22px; line-height: 16px}
.copyblack17 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 17px; font-weight: normal; line-height: 16px}
.copyblack22 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 22px; font-weight: normal; line-height: 16px}
.copy33Grey18 {font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 18px; line-height: 16px}
.copywhite17 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 17px; line-height: 16px}
.copywhite9 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px; line-height: 16px}
.copyRed13 {font-family: Arial, Helvetica, sans-serif; color: #cc3333; font-size: 13px; line-height: 16px}
.copyGrey19 {font-family: Arial, Helvetica, sans-serif;	color: #666666; font-size: 19px;font-weight: normal;line-height: 16px}
.copyGrey20 {font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 20px; font-weight: normal;line-height: 16px}
.copyGrey21 {font-family: Arial, Helvetica, sans-serif; color: #666666;	font-size: 21px;font-weight: normal; line-height: 16px}
.copyGrey23 {font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 23px;font-weight: normal;line-height: 16px}
.copy44Grey12 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 12px; line-height: 16px}
.copy44Grey11 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 11px; line-height: 16px}
.copy44Grey16 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 16px; line-height: 16px}
.copy44Grey14 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 14px; line-height: 16px}
.copy44Grey17 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 17px; line-height: 16px}
.copy44Grey10 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 10px; line-height: 16px}
.copy44Grey22 {font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 22px; line-height: 16px}
.copyblack15 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 15px; line-height: 16px}
.copys {font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 10px; line-height: 16px}

.class2 			{font-family: Arial, Helvetica, sans-serif; color: #cccc33; font-size: 12px; line-height: 16px }
a.class2:link  		{color: #666666; text-decoration: none}
a.class2:hover  	{color: #666666; background-color: #ffffff}
a.class2:active 	{color: #666666; text-decoration: none}
a.class2:visited  {text-decoration: none}.copy44Grey13 {
font-family: Arial, Helvetica, sans-serif; color: #444444; font-size: 13px; line-height: 16px
}

.table {
top: 0px;
border: black;
border-color: black;
border-width: 5px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
margin-top: 50px;
height: 600px;
width: 580px;
text-align: center; 
}

.right { 
float: right;
text-align: right;
}

.left { 
float: left;
text-align: left;
}

.center { 
text-align: center;
}

.ul { 
margin-top: 10px; margin-bottom: 10px; margin-left: 0; padding-left: 1em 
}

.li { margin-bottom: 10px 
}

.body {
	font-family: arial, helvetica;
}

.red {
	color: red;
	font-size: 12px;
}

.smallRed {
	color: red;
	font-size: 10px;
}

.tinyBlack {
	color: black;
	font-size: 10px;
}

.smallBlack {
	color: black;
	font-size: 11px;
}

.black {
	color: black;
	font-size: 12px;
}

.bigBlack {
	color: black;
	font-size: 15px;
}

.oj {
	color: #ff7f00;
	font-size: 11px;
}

.ojHighlight {
	color: black;
	background-color: #f19d00;
	font-size: 41px;
}

.smallGray {
	font-size: 10px;
	color: gray;
}

.gray {
	font-size: 20px;
	color: gray;
	font-family: 20;
}

.grayHighlight {
	color: gray;
	background-color: #e6e6e6;
	font-size: 12px;
}

.green {
	color: #004f00;
	font-size: 12px;
}

.bigGreen {
	color: #004f00;
	font-size: 32px;
}

.yellow {
	color: #ffd300;
	font-size: 11px;
}

.quotes {
	font-family: Georgia;
	color: black;
	font-size: 13px;
}

.ital {
	font-style: italic;
	color: black;
	font-size: 12px;
}

